Please Help regarding downgrade korean 3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kyouma27, Jul 16, 2016.

  1. Kyouma27
    OP

    Kyouma27 Member

    Newcomer
    27
    1
    Jun 19, 2016
    Indonesia
    i have 10.7 fw on korean 3ds
    is there any guide to downgrade korean 3ds?seem can't find guide or hax about downgroding this handheld

    thanks
     


  2. Thee_BaBs

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
  3. NoNAND

    NoNAND GBAtemp Advanced Fan

    Member
    677
    156
    Aug 22, 2015
    Ireland
    Pikachu City
    Just downgrade to 9.2.0 set Luma 3DS or rxTools you can't use A9LH with it i think.
     
  4. Kyouma27
    OP

    Kyouma27 Member

    Newcomer
    27
    1
    Jun 19, 2016
    Indonesia
    yeah but there is no link about fw 9.2 korea version and my fw already 10.7 so i cant use menuhax of course so what should i do?
     
  5. kamesenin888

    kamesenin888 GBAtemp Advanced Fan

    Member
    560
    146
    Oct 20, 2007
    I think in your case you must change the region of the 3ds or find the 9.2 package for the full update
     
  6. Thee_BaBs

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    You will have to find the downgrade pack by yourself as we can't link them here
     
  7. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,399
    576
    Nov 3, 2015
    Puerto Rico
    In that Iso site there is a 9.0 Korean downgrade pack. But idk if plaisysupdater can downgrade to 9.0
     
  8. natanelho

    natanelho GBAtemp Maniac

    Member
    1,321
    343
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    I know that sysupdater can down. To 9.2e, and that there are no big diffrences between 9.0 and 9.2 so I think it should work...
     
  9. Kyouma27
    OP

    Kyouma27 Member

    Newcomer
    27
    1
    Jun 19, 2016
    Indonesia
    so what hax should i use? is there cubic ninjhax on korean or use other hax?but smea only create hax for us euro and japan
     
  10. Thee_BaBs

    Thee_BaBs GBAtemp Regular

    Member
    128
    22
    Sep 19, 2015
    United States
    You should use OOThax
     
  11. natanelho

    natanelho GBAtemp Maniac

    Member
    1,321
    343
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    Every hax that will give ya hb access should work
     
  12. Kyouma27
    OP

    Kyouma27 Member

    Newcomer
    27
    1
    Jun 19, 2016
    Indonesia
    yeah but it seems the isnt payload for korean 3ds
     
  13. d3m3vilurr

    d3m3vilurr Advanced Member

    Newcomer
    51
    27
    Jun 2, 2016
    ninjhax payload must require over than 9.0
    this is homemenu limitation, lower version homemenu cannot port payload without modification. (not exists some rop point; eg. pop r0)
    and korean consoles use same homemenu 7.0~9.5
    so lower version Korean device cannot use payload(below 9.5).

    but if you downgraded to 9.0~9.2, you can use arm9 exploit via internet browser with dukesrg's CakeROP, and it can launch emunand feature.
    if you use higher version emunand, you can launch hblauncher in the emunand.
     
  14. Kyouma27
    OP

    Kyouma27 Member

    Newcomer
    27
    1
    Jun 19, 2016
    Indonesia
    it seems i have mistake i got fw 10.3 can i downgrade it with browserhax?
     
  15. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,399
    576
    Nov 3, 2015
    Puerto Rico
    Can you run browserhax?
     
  16. Kyouma27
    OP

    Kyouma27 Member

    Newcomer
    27
    1
    Jun 19, 2016
    Indonesia
  17. d3m3vilurr

    d3m3vilurr Advanced Member

    Newcomer
    51
    27
    Jun 2, 2016
    you can downgrade using basehaxx(work confirmed). i don't know real reason, browserhax will stuck bootup on SafeSysUpdater.
    but browserhax still useful in your case, cuz basehaxx is secondary exploit, browserhax can launch basehaxx installer. ;)

    SafeSysUpdater for Korean O3DS: https://github.com/d3m3vilurr/PlaiSysUpdater/releases/tag/SafeSysUpdater-O3DS-KOR
    This updater require 9.0K update cias; archive MD5 is 3cd8b1cfe5ce61db5bd8f43983e714b0

    Yep. Korean devices can launch browserhax 9.9 ~ 10.5, but O3DS device only support 10.3K.
    Other exploits(basehaxx, oot3dhax, and smashbroshax(only n3ds)) will support >= 9.6
    (smashbroshax should use SunhoShin's fork - https://github.com/SunhoShin/3ds_smashbroshax)
     
  18. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,399
    576
    Nov 3, 2015
    Puerto Rico
    Is there menuhax for Kor?
     
  19. d3m3vilurr

    d3m3vilurr Advanced Member

    Newcomer
    51
    27
    Jun 2, 2016
    can't use.
    menuhax trig require homemenu theme feature. but korean homemenu not include this.
     
  20. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,399
    576
    Nov 3, 2015
    Puerto Rico
    Oh Yeah i forgot about that...Well you could try to get OOT3D to downgrade(Inject the save via Browserhax)